/* @font-face {
  font-family: "filson-pro";
  font-style: normal;
  font-weight: 400;
  src:
    local("filson-pro"),
    url("https://fonts.cdnfonts.com/s/57464/FilsonProRegular.woff")
      format("woff");
}
@font-face {
  font-family: "filson-pro";
  font-style: normal;
  font-weight: 500;
  src:
    local("filson-pro"),
    url("https://fonts.cdnfonts.com/s/57464/FilsonProMedium.woff")
      format("woff");
}
@font-face {
  font-family: "filson-pro";
  font-style: normal;
  font-weight: 700;
  src:
    local("filson-pro"),
    url("https://fonts.cdnfonts.com/s/57464/FilsonProBold.woff") format("woff");
}
@font-face {
  font-family: "filson-pro";
  font-style: normal;
  font-weight: 800;
  src:
    local("filson-pro"),
    url("https://fonts.cdnfonts.com/s/57464/FilsonProHeavy.woff") format("woff");
}
@font-face {
  font-family: "filson-pro";
  font-style: normal;
  font-weight: 900;
  src:
    local("filson-pro"),
    url("https://fonts.cdnfonts.com/s/57464/FilsonProBlack.woff") format("woff");
} */



:focus-visible {
    /*outline: -webkit-focus-ring-color auto 1px !important;*/
    outline: none;
}
a:focus {
    outline: auto;
}

#thankyou ul.cmp-sub-navigation {
    padding: 0;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #E0A49A;
    height: 42px;
}
#thankyou ul.cmp-sub-navigation a.cmp-navigation__item-link {
    color: #333;
    font-weight: 700;
    line-height: 18px;
    display: inline-block;
    padding: 12px 21.2px;
    font-size: 16px;
    margin: 0 3px;
    font-family: "filson-pro";
}
#thankyou ul.cmp-sub-navigation li.cmp-sub-navigation__item > a.active--subnav , 
#thankyou ul.cmp-sub-navigation li.cmp-sub-navigation__item a:hover {
    color: #FFF;
    background-color: #AC182E;
}

/**ISI section styles **/
#thankyou .section-isi ul.ul-list-inner.mb-10{
    margin-bottom:10px;
}
#thankyou .ul-list.mb-10{
     margin-bottom:10px;
}
#thankyou .isi-content.isi-content2 p{
    font-size: 16px;
}
#thankyou .logo-text {
    margin: 70px auto 35px auto;
    max-width: 100%;
}
#thankyou .footer{
    padding: 43px 0 0;
}
#thankyou .footer li:first-child{
    padding-left:0;
}
#thankyou .footer-text {
    margin-left: 40px;
}
#thankyou #az-logo {
    margin-left: 0; 
}
#thankyou .footer-content .footnote{
    font-size: 8px;
    font-family: 'Ubuntu';
    letter-spacing: -0.04px;
    width: 101%;
    display: none;
}

#thankyou #container-aa00508c57 .cmp-text {
    padding: 0;
}

/* #thankyou.logo-text .aem-Grid.aem-Grid--default--12>.aem-GridColumn.aem-GridColumn--default--3 {
    max-width: 208px;
    width: auto;
}

#thankyou#logo-container >.aem-grid {
    display: flex;
}

#thankyou.footer-text.footer-content {
    margin-left: 20px;
    text-align: left;
    margin-top: 0;
}

#thankyou.logo-text .aem-Grid.aem-Grid--default--12>.aem-GridColumn.aem-GridColumn--default--8 {
     max-width: 100%; 
    width: auto;
}

#thankyou.logo-text .aem-Grid.aem-Grid--default--12>.aem-GridColumn.aem-GridColumn--default--3 {
    max-width: auto;
    width: 25%;
} */

#thankyou .section.isi {
    margin-top: 35px;
}
#thankyou .section.isi, .subtext2 {
    font-size: 18px;
    line-height: 22px;
    font-family: 'Roboto-Light', sans-serif;
    color: #333;
}
#thankyou .isi .bold-text, h3.subtext2.symptoms-prob, #thankyou span.font-HL3, #thankyou h3.whatis, #thankyou h3.subtext2.symptoms-prob, #thankyou ul.isi-list li p.isi-icon-copy span.font-HL3, #thankyou .list-last-copy span.subtext1, .isi-remained .mr1 span.subtext1, #thankyou .bold-text span.isi-subhead, #thankyou p span.subtext1, #thankyou h3.subtext2, #thankyou span.subtext2 {
    font-family: "filson-pro", sans-serif !important;
    font-size: 18px;
    font-weight: 700;
}
#thankyou h3.whatis {
    margin:10px 0;        
}
#thankyou .ISI-content a#lung + p + p, #thankyou .ISI-content a#mobile-lung + p + p {
    margin-bottom: 2px;
}
#thankyou .section.isi a {
    text-decoration: none;
}
#thankyou .section.isi a img {
    width: 13px;
    height: 13px;
}
#thankyou h2.subtext1.ISI_head {
    font-size: 25px;
    font-style: normal;
    font-weight: 700;
    line-height: 30px;
    letter-spacing: 0.125px;
    font-family: "filson-pro", sans-serif !important;
    color: #193965;
    margin: 0 0 10px;
}
#thankyou ul.pd0.segnsclc-isi-ul li::before {
        content: '';
    width: 6px;
    height: 6px;
    position: absolute;
    background: #333;
    border-radius: 10px;
    left: -16px;
    top: 6px;
}
#thankyou ul.pd0.segnsclc-isi-ul li.mr0::marker {
    display: none;
    color: #fff;
    z-index: -5;
}
#thankyou .ISI-content .isiNewCon {
    margin-bottom: 2px;
}
#thankyou .whoisimfinzi {
    float: left;
    width: 100%;
    margin-bottom: 12px;
    margin-top: 0.2em;
}
#thankyou h2.whoisimfinzi {
    font-size: 25px !important;
    font-style: normal;
    font-weight: 700;
    line-height: 30px;
    letter-spacing: 0.25px;
    color: #193965;
    font-family: "filson-pro", sans-serif !important;
}
#thankyou .ISI-content p, #thankyou .isi-remained h3.subtext2 {
    margin-bottom: 15px;
}
#thankyou .isi-remained ul li, #thankyou .ISI-content p, #thankyou .segnsclc-isi-ul li {
    font-family: "filson-pro", sans-serif;
    color: #333333;
    font-weight: 400;
    line-height: 22px;
}
#thankyou .whoisimfinzi a, #thankyou .whoisimfinzi ul {
    float: left;
    margin-right: 10px;
}
#thankyou .subtext1.ISI_head, #thankyou .whoisimfinzi a {
    font-family: 'RobotoCondensed-Bold', sans-serif;
    font-size: 24px;
    color: #4177C4;
    line-height: 21px;
}
#thankyou .isi ul.nav.nav-tabs {
    float: left;
    width: 150px;
    clear: right;
    border: none;
}
#thankyou .isi .tab-content {
    clear: both;
}
#thankyou ul.pd0.segnsclc-isi-ul {
    padding-left: 26px!important;
    margin-bottom:10px;
}
#thankyou ul.pd0.segnsclc-isi-ul li.mr0 {
    position: relative;
}
#thankyou .segnsclc-isi-ul li {
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
}
#thankyou .isi-side-effects-container {
    background: #F5F5F5;
    padding-bottom: 0.8em;
}
#thankyou .isi-remained {
    margin-top: 32px;
}
#thankyou .isi-remained p.mr1 {
    margin-bottom: 4px;
}
#thankyou .isi-remained ul li::before {
    content: '';
    width: 4px;
    height: 4px;
    position: absolute;
    background: #333;
    border-radius: 10px;
    left: -15px;
    top: 10px;
}
#thankyou .isi-remained ul li::marker {
    display: none;
    color: #fff;
    z-index: -5;
}
#thankyou .isi-remained ul li, #thankyou .isi-remained ul ul li {
    position: relative;
}
#thankyou .isi-remained ul ul li::before {
    content: '';
    width: 7px;
    height: 7px;
    background: transparent;
    position: absolute;
    border-radius: 10px;
    left: -13px;
    top: 7.5px;
    border: 1px solid #333;
}
#thankyou h3.subtext2.mt-15{
    margin-top:15px;
}
#thankyou ul.pd0 p {
    margin-bottom: 0;
}
#thankyou p.fda-text.carcinoma, #thankyou p.isi-links.bottomSpacing {
    font-weight: 700;
}
#thankyou .isi .row, #thankyou .isi-remained, #thankyou .isi-side-effects-container .side-effects-copy {
    max-width: 1132px!important;
    margin: 0 auto;
    padding: 0;
}
#thankyou ul.isi-list {
    list-style: none;
    padding-bottom: 20px!important;
}
#thankyou ul.isi-list li {
    display: table;
    margin-top: 38px;
}
#thankyou ul.isi-list li:first-child {
    margin-top: 0px;
}
#thankyou ul.isi-list li p.isi-icon-copy {
    border-left: 24px solid transparent;
}
#thankyou ul.isi-list li p {
    display: table-cell;
    vertical-align: middle;
}
#thankyou ul.isi-list li p.isi-icon {
    width: 50px;
    display: block;
    margin: 0px;
    min-width: 50px;
}
#thankyou span.underline a, #thankyou span.underline {
    color: #337ab7;
    text-decoration: underline !important;
}
#thankyou .isi ul.isi-list.topSpacing {
    padding-top: 1.7em!important;
    padding-right: 0;
    padding-left: 15px;
}
#thankyou .isi-remained {
    margin-top: 32px;
}
#thankyou .isi-remained {
        padding: 2em 7px 0 15px;
    }
#thankyou .footer-logos {
    width: 100%;
    padding-bottom: 32px;
    padding-top: 15px;
    padding-left: 0;
}
#thankyou .footer-az-logo {
    width: 100%;
    margin-left: 0;
}
#thankyou .footer-az-logo img {
    max-width: 211px;
    width: 211px;
    margin-left: 0;
}
#thankyou .footer-iparsys .col-xs-12.col-sm-6:nth-child(2) {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
}
#thankyou #footer .footer ul, #thankyou .footer ul li a, #thankyou #footer .footer p {
    color: #ffffff;
    line-height: 30px;
    padding: 0px;
    font-size: 16px;
    margin-bottom: 5px;
}
#thankyou #footer .footer p {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px;
    font-family: "filson-pro", sans-serif;
    margin: 0 0 4px;
}
#thankyou #footer .footer ul, #thankyou #footer .footer ul li a, #thankyou #footer .footer p {
    color: #ffffff!important;
    line-height: 30px!important;
    padding: 0px!important;
    font-size: 16px!important;
    margin-bottom: 5px!important;
}

#thankyou #footer .footer p:first-of-type {
    margin-bottom: 5px !important;
}

#thankyou #footer .footer p {
    margin: 0;
    margin-bottom: 0!important;
}

#thankyou #footer .footer ul li a:hover {
    text-decoration: none;
}
#thankyou #footer .footer ul li a {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px;
    text-decoration-line: underline;
    font-family: "filson-pro", sans-serif;
}
#thankyou #footer .footer p:last-child {
    margin-top: -0.6em;
}
#thankyou #footer .footer ul li {
    margin-right: 12px;
    padding-right: 12px;
}
#thankyou #footer span.flag {
     width: auto;
    display: inline-block;
    margin-right: 8px;
}
#thankyou #footer span.flag> img {
    width: 41px;
    max-width: 41px;
}
#thankyou #footer .footer .noprint img {
    vertical-align: text-top;
}
#thankyou .row.Sticky_ISI{
    height: 175px;
    box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.5);
    border-radius: 0;
    border-top: 4px solid #6D0020;
    margin: 0 auto;
    right: 0;
    bottom: 0;
    padding: 0px 20px 16px;
    z-index: 10;
    left: 0px;
    background: #fff;
    display: flex;
    overflow: hidden;
    max-width: 1132px;
    opacity: 1;
    transition: opacity 1s ease-in-out;
}
#thankyou .Sticky_ISI .tray-open-close span.minimize-button {
    top: -24px;
    margin-right: -5px;
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: 30px;
    letter-spacing: 0.12px;
    font-family: "filson-pro", sans-serif;
}
#thankyou #page-0d2b184d5d .Sticky_ISI h2.im-safe-head.desktop_only, #thankyou .Sticky_ISI .imp-safe h2.im-safe-head, #thankyou .Sticky_ISI h2.whoisimfinzi {
    margin-bottom: 0 !important;
    line-height: 25px;
    font-size: 18px !important;
    font-style: normal;
    font-weight: 800!important;
    font-family: "filson-pro", sans-serif;
    color: #193965;
    padding-top: 5px;
    line-height: 24px;
    font-size: 18px !important;
}
#thankyou .Sticky_ISI .ISI-content.desktop_only .subtext1 {
    margin-bottom: 0px;
    font-size: 16px;
    font-style: normal;
    font-weight: 800;
    line-height: 22px;
    font-family: "filson-pro", sans-serif;
    color: #333333;
}
#thankyou .Sticky_ISI .ISI-content.desktop_only .subtext1 {
        font-weight: 700;
        padding-right: 60px;
        margin: 0 0 10px;
    }
#thankyou .Sticky_ISI p.clear.desktop_only, #thankyou .Sticky_ISI .wt-is-imf p.clear, #thankyou .Sticky_ISI .ISI-content p {
    font-weight: 350;
    color: #333333;
    font-size: 16px;
    line-height: 22px;
    font-family: "filson-pro", sans-serif;
    margin-bottom: 10px;
    clear: none;
    background: #ffffff;
}
#thankyou .Sticky_ISI .read-isi-more span {
    position: relative;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 19px;
    letter-spacing: -0.16px;
    font-family: "filson-pro";
    color: #E60A0A;
}
#thankyou .Sticky_ISI .tray-open-close {
    float: right;
}
#thankyou .Sticky_ISI .tray-open-close span.minimize-button {
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/global/icon-minimize.png);
    background-repeat: no-repeat;
    background-size: 17px;
    background-position: 100% center;
    padding-right: 20px;
    display: block;
    top: -24px;
    margin-right: -21px;
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: 30px;
    letter-spacing: 0.12px;
    font-family: "filson-pro", sans-serif;
    color: #333333;
}
#thankyou .Sticky_ISI .tray-open-close span.expand-button, #thankyou .Sticky_ISI .tray-open-close span.minimize-button {
    position: relative;
    cursor: pointer;
}
#thankyou .Sticky_ISI .tray-open-close span.expand-button {
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/global/icon-maximize.png);
    background-repeat: no-repeat;
    background-size: 17px;
    background-position: 98% -3px;
    padding-right: 21px;
    font-family: "filson-pro", sans-serif;
}
#thankyou .Sticky_ISI .mt-17 {
    margin-top: 15px;
}

@media screen and (min-width: 992px) and (max-width: 1180px) {
    #thankyou .isi .row, .isi-remained, #thankyou .isi-side-effects-container .side-effects-copy {
        max-width: 1172px;
        padding: 0 20px;
    }
}
@media screen and (min-width: 992px) and (max-width: 1180px) {
    #thankyou .ISI-content .row {
        padding: 0 20px;
    }
}
@media screen and (min-width: 989px) {
    #thankyou .footer-iparsys.parsys.iparsys {
        max-width: 960px;
    }
}
/***************************** ISI section End ****************************/
#thankyou #footer.container {
    background: #00223E;
    margin-top: 20px;
    padding: 22px 40px 32px;
    width: 100%;
}
#thankyou #header .cmp-image__image.cmp-image--desktop {
    width: 340px;
}


@media screen and (min-width: 992px) {
    #thankyou .cmp-experiencefragment--footer .footer--copy p {
        font-size: 16px !important;
        font-weight: 400 !important;
    }

    /*ISI section styles*/
    #thankyou.section-isi .ul-list li {
        line-height: 16px;
        font-weight: 300;
        margin-top: 5px;
    }
    #thankyou.section-isi p {
           font-weight: 300;
    }
    #thankyou.footer li {
        padding: 5px 0;   
    }
    #thankyou.footer-text {
        margin-left: 0px;
        max-width: 545px;
        padding-right: 0;
    }
    #thankyou .footer-bd {
        max-width: 810px;
    }
    #thankyou #hcp-main-footer .cmp-navigation__dropdownmenu{
        display:none;
    }
    #thankyou.footer {
        padding: 23px 0 0;
    }
    #thankyou.footer-content .footnote  {
        margin-bottom:15px;    
    }

    #thankyou .ISI-content .row {
        padding: 0;
        display: grid;
    }
    #thankyou .ISI-content .col-xs-12.col-sm-6.padding_right.left-column.fixedsticky {
        float: left;
        position: sticky;
        top: 0;
    }
    #thankyou .ISI-content .col-xs-12.col-sm-6.desktop_only.padding_left {
        float: right;
    }
    #thankyou .col-xs-12.col-sm-6.padding_right {
        padding-right: 0;
    }
    #thankyou h3.whatis {
        letter-spacing: 0.45px;
        max-width: 453px;
        line-height: 21px;
    }
    #thankyou .whoisimfinzi {
        margin-top: 0em;
    }
    #thankyou .col-xs-12.col-sm-6.desktop_only.padding_left {
        padding-left: 15px;
        padding-bottom: 25px;
        padding-right: 0px;
    }
    #thankyou .row.Sticky_ISI.js-desk-sticky-isi-wrapper .col-xs-12.col-sm-6.desktop_only.padding_left{
        padding-left:0;
    }
    #thankyou .isi-remained>ul.pd0 {
        padding-left: 43px!important;
        margin-bottom: 10px;
    }
    #thankyou .carcinoma_desktop_only {
        display: block;
    }
    #thankyou .col-xs-12.col-sm-6.padding_right, #thankyou .col-xs-12.col-sm-6.desktop_only.padding_left {
        padding-bottom: 25px;
        max-width: 566px;
    }
    #thankyou .row.Sticky_ISI.js-desk-sticky-isi-wrapper.minimize-state .col-xs-12.col-sm-6.padding_right.imp-safe {
        left: -126px;
        top: 5px;
        position: relative;
    }
    #thankyou .footer-iparsys.parsys.iparsys {
        max-width: 1132px;
        width: 100%;
        margin: 0 auto;
        clear: both;
    }
    #thankyou .footer-logos {
        float: left;
        width: 100%;
    }
    #thankyou .footer-az-logo {
        width: 45%;
        float: left;
    }
    #thankyou .footer-iparsys .col-xs-12.col-sm-6:nth-child(2) {
        width: 97%;
    }
    #thankyou #footer .footer ul, #thankyou #footer .footer ul li a, #thankyou #footer .footer p {
        color: #d8d8d8;
        line-height: 1.29;
        padding: 0px;
        font-size: 13px;
        font-family: "filson-pro";
    }
    #thankyou #footer .footer p:nth-child(4) {
        margin-bottom: -3px!important;
    }
    #thankyou #footer .footer ul li {
        display: inline;
        border-right: 1px solid #f9f9f9;
        margin-right: 7px;
        padding-right: 16px;
    }
    #thankyou #footer .footer ul li:last-child {
        background-size: 24px;
        padding: 0 30px 0 0;
        width: 208px;
        display: inline-block;
        position: relative;
        top: 13px;
        line-height: 23px;
        border-right: 0;
    }
    #thankyou #footer .footer ul li:last-child a {
        position: relative;
        line-height: 22px !important;
    }
    #thankyou #footer .footer ul li:last-child a::after {
        content: '';
        background: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/global/privacyoptions.png);
        width: 30px;
        height: 16px;
        background-size: 25px;
        background-repeat: no-repeat;
        position: absolute;
        right: -100px;
        top: 27px;
    }
    #thankyou ul.pd0 {
        padding-left: 18px!important;
    }
    #thankyou .Sticky_ISI .indications-heading {
        margin-bottom: 0px;
    }
    #thankyou .Sticky_ISI .tray-open-close {
        height: 0;
    }
    #thankyou .Sticky_ISI .tray-open-close span.expand-button {
        margin-top: 12px;
        margin-right: 12px;
        top: -38px;
        font-size: 12px;
        font-weight: 700;
        color: #333333;
    }
    #thankyou .Sticky_ISI .ISI-content h3.subtext1 {
        margin-top: 0;
    }
    #thankyou .Sticky_ISI h2.im-safe-head.desktop_only, #thankyou .Sticky_ISI h2.whoisimfinzi.desktop_only {
        margin-top: 8px !important;
        margin-bottom: 0 !important;
        line-height: 25px;
        font-size: 18px !important;
        font-style: normal;
        font-weight: 800;
        line-height: 24px;
        font-family: "filson-pro", sans-serif;
        color: #6D0020;
    }
    #thankyou .Sticky_ISI h2.whoisimfinzi.desktop_only {
        margin-top: 7px !important;
    }
    #thankyou .Sticky_ISI a.read-isi-more {
        top: 5px;
    }
    #thankyou .row.Sticky_ISI.js-desk-sticky-isi-wrapper.minimize-state a.read-isi-more.desktop_only {
        top: 15px;
        left: -2px;
    }
    #thankyou .Sticky_ISI a.read-isi-more:hover {
        text-decoration: underline;
        text-underline-offset: 6px;
    }
    #thankyou .row.Sticky_ISI .col-xs-12.col-sm-6.padding_left.desktop_only.wt-is-imf {
        max-width: 555px;
        width: 100%;
    }
    #thankyou .desktop_only {
        display: block;
    }

    #thankyou .mobile_only {
        display: none;
    }
    #thankyou .row.Sticky_ISI .col-xs-12.col-sm-6.padding_right.imp-safe {
        max-width: 555px;
        padding-left: 24px;
    }
    #thankyou .row.Sticky_ISI.js-desk-sticky-isi-wrapper.minimize-state {
        gap: 340px;
    }
    #thankyou .row.Sticky_ISI.js-desk-sticky-isi-wrapper.minimize-state .col-xs-12.col-sm-6.padding_left.desktop_only.wt-is-imf {
        max-width:max-content;
    }
    #thankyou .row.Sticky_ISI.js-desk-sticky-isi-wrapper.minimize-state .col-xs-12.col-sm-6.padding_right.imp-safe h2.whoisimfinzi.desktop_only {
        position: relative;
        left: -140px;
        top: -8px;
    }
    #thankyou .Sticky_ISI h2.im-safe-head.desktop_only, #thankyou .Sticky_ISI .imp-safe h2.im-safe-head, #thankyou .Sticky_ISI .section.isi h2.whoisimfinzi {
    margin-bottom: 0 !important;
    line-height: 30px;
    font-size: 18px !important;
    font-weight: 800;
    line-height: 30px;
    font-family: "filson-pro";
    color: #193965;
}
    #thankyou .row.Sticky_ISI.js-desk-sticky-isi-wrapper.minimize-state .tray-open-close {
        right: -162px;
        position: relative;
        top: 9px;
    }
    #thankyou .Sticky_ISI .mt-17 {
        width: 94%;
    }
    #thankyou .row.Sticky_ISI {
        position: fixed;
        max-width: 100%;
        display: flex;
        justify-content: center;
    }
    #thankyou ul.isi-list li {
        margin-top: 28px;
    }

}

@media screen and (max-width: 991px) {    

 #thankyou .ISI-content .row .flex {
        padding: 0 15px;
    }
    #thankyou h2.subtext1.ISI_head {
        font-size: 22px;
        letter-spacing: 0.11px;
    }
    #thankyou h3.whatis, #thankyou .isi-remained ul li, #thankyou .ISI-content p {
        line-height: 22px;
    }
    #thankyou .ISI-content p, #thankyou .isi-remained h3.subtext2 {
    margin-bottom: 15px;
    margin-top: 10px;
}
    #thankyou h3.whatis {
        font-size: 20px;
    }
    #thankyou h3.whatis+p {
        margin-bottom: 24px;
        padding-right: 17px;
    }
    #thankyou .pl-0 {
        padding: 0 15px;
    }
    #thankyou .subtext2.symptoms-prob {
        margin-bottom: 40px;
    }
    #thankyou ul.isi-list.topSpacing li:not(:first-of-type) {
        margin-top: 18px;
    }
    #thankyou .isi ul.isi-list.topSpacing {
        padding: 0 15px;
    }
    #thankyou .isi-remained, #thankyou .isi-side-effects-container .side-effects-copy {
        padding: 0 15px;
    }
    #thankyou .isi ul.isi-list.topSpacing {
        padding-right: 0;
        padding-left: 0;
    }    
    #thankyou h3.subtext2.mt-15 {
        margin: 20px 0 15px;
    }
    #thankyou .isi-remained ul.pd0 {
        padding-left: 18px;
        margin-top: 5px;
        padding-right: 3px;
    }
    #thankyou ul ul {
        margin: 0 !important;
    }
    #thankyou .col-xs-12.col-sm-6.padding.mobile_only {
        margin-top: 25px;
    }
    #thankyou ul.pd0.segnsclc-isi-ul {
        padding-left: 18px !important;
        margin-top: 3px;
    }
    #thankyou p.isi-links.bottomSpacing.bold-text {
        margin-bottom: 80px;
    }
    #thankyou #footer .footer ul li:last-child a::after {
        content: '';
        background: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/global/privacyoptions.png);
        width: 30px;
        height: 11px;
        background-size: 24px;
        background-repeat: no-repeat;
        position: absolute;
        right: 52px;
        top: 310px;   
    }
    #thankyou #footer.container {
        padding:40px 15px 44px;        
    }
    #thankyou .footer-az-logo img {
        max-width: 148px;
        width: 148px;
        padding: 0;
    }
    #thankyou .footer-az-logo {
        text-align: center;
    }
    #thankyou #footer .footer ul li {
        border-bottom: none;
        padding: 5px 0;
    }
    #thankyou #footer .footer p:nth-child(2), #thankyou #footer .footer p:nth-child(3), #thankyou #footer .footer p:nth-child(4) {
        font-size: 14px!important;
        line-height: 18px!important;
        letter-spacing: -0.14px;
        padding-right: 0;
        padding-left: 0px;
    }
    #thankyou #footer .footer p:nth-child(2) span.noprint {
        display: flex;
        margin-bottom: 10px;
    }
    #thankyou .footer-logos {
        padding: 0;
    }
    #thankyou #footer .footer ul {
        margin-top: 16px;
        margin-bottom: 38px!important;
    }
    #thankyou #footer .footer p:nth-child(3) {
        padding-bottom: 12px!important;
        margin-bottom: 10px!important;
    }
    #thankyou #footer span.flag {
        margin-right: 8px;
        margin-top: 2px;
    }
    #thankyou .back-to-top {
        position: fixed;
        z-index: 1;
        right: 0;
        bottom: 60px;
        display: none;
    }
    #thankyou .back-to-top img {
        width: 50px;
    }
    #thankyou .col-xs-12.col-sm-6.padding_right.imp-safe {
        margin-top: 2px;
        padding: 0px 5px 10px 12px;
        background: #ffffff;
    }
    #thankyou .row.Sticky_ISI {
        height: 182px;
        padding: 0;
        width: 99.7%;
    }
    #thankyou .Sticky_ISI .tray-open-close {
        margin-top: -10px;   
    }
    
    #thankyou .Sticky_ISI h2.im-safe-head.mobile_only {
        line-height: 24px !important;
        margin-top: 6px !important;
        margin-bottom: 3px !important;
        font-size: 18px !important;
        font-style: normal;
        font-weight: 800;
        line-height: 24px;
        font-family: "filson-pro", sans-serif;
        color: #193965;
        padding-top: 0;
    }
    #thankyou .Sticky_ISI h3.subtext1 {
        margin: 0;
        font-size: 16px;
        font-style: normal;
        font-weight: 800;
        line-height: 22px;
        font-family: "filson-pro", sans-serif;
        letter-spacing: -0.6px;
        padding-right: 9px;
        color: #333333;
    }
    #thankyou .Sticky_ISI .tray-open-close span.minimize-button {
        top: -26px;
        left: -26px;
        background-position: right 10px;
    }
    #thankyou .Sticky_ISI .tray-open-close span.expand-button, #thankyou .Sticky_ISI .tray-open-close span.minimize-button {
        position: relative;
    }
    #thankyou .Sticky_ISI .tray-open-close span.expand-button {
        padding-right: 20px;
    }
    #thankyou .Sticky_ISI .tray-open-close span.expand-button {
        left: -4px;
        top: 14px;
        font-size: 12px;
        font-weight: 700;
        color: #333;
    }
    #thankyou .Sticky_ISI a.read-isi-more::before {
        background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/global/read-more-arrow.png);
        top: 2px;
    }
    #thankyou .Sticky_ISI a.read-isi-more {
        top: 5px;
        padding-right: 12px;
        display: flex;
    }
    #thankyou .row.Sticky_ISI {
        position: fixed;
    }
    #thankyou .row.Sticky_ISI {
        height: auto !important;
    }
    #thankyou .row.Sticky_ISI.js-desk-sticky-isi-wrapper.minimize-state {
        padding-bottom: 7px;
    }
    #thankyou #header .cmp-list-dropdown--desktop.cmp-list-dropdown--vertical {
        background: #6d0020;
      /*  padding: 5.5px 15px 5.5px 17px;*/
        margin: 0;
        border: none;
        cursor: pointer;
        max-width: fit-content;
        position: relative;
        top: 0;
        width: 123px;
        height: 40px;
    }
    #thankyou #header a.cmp-list-dropdown__head {
        width: 123px;
        padding: 5px 11px;
        gap: 3px;
        height: 40px;
    }
    #thankyou .dtc-patient-signup-header #header span.cmp-list-dropdown__head-text:after {
        content: 'Select your cancer type';
        display: block;
        position: absolute;
        color: #fff;
        z-index: 999999;
        left: 0;
        top: 4px;
        font-size: 14px;
        visibility: visible;
        padding: 0px 23px 0 11px;
        line-height: 16px;
        letter-spacing: -0.5px;
    }

    #thankyou #header-grid .image {
        padding: 0 0 0 10px;
        margin: 16px 0 0;
    }

    #thankyou #header .cmp-image__image.cmp-image--desktop {
    width: 218px;
    max-width: 218px;
    margin-bottom: 10px;
    }

    #thankyou #header a.cmp-list-dropdown__head {
       /* width: 108px;*/
    }

    #thankyou .dtc-patient-signup-header #header .fa-chevron-circle-down:before {
        bottom: 22px;
        left: -4px;
    }

    /*Sticky Isi*/
    #thankyou .row.Sticky_ISI {
        height: 160px !important;
    }

    #thankyou .desktop_only {
        display: none;
    }

    #thankyou .mobile_only {
        display: block;
    }

    #thankyou .row.Sticky_ISI.js-desk-sticky-isi-wrapper.minimize-state {
        height: auto !important;
    }

    #thankyou .Sticky_ISI .section.isi h2.im-safe-head.mobile_only {
        line-height: 24px;
        color: #193965;
        padding-top: 5px;
    }
    /*Footer*/
    #thankyou .footer {
        padding: 0;
    }

}
